.tax-1 {
    font-size: 8pt;
    line-height: 1.25;
}

.article {
    margin-bottom: 1mm;
}

.vertical-upright {
    writing-mode: vertical-lr;
    text-orientation: upright;
}

.guide-line {
    border: 1px solid red;
}

.cell-h,
.cell-f {
    padding: 0.5mm;
    font-size: 10pt;
    font-weight: 600;
    text-align: center;
    vertical-align: middle;
    border: 1px solid var(--neutral-065);
    box-sizing: border-box;
    
}

.cell-d {
    padding: 0.5mm;
    font-size: 10pt;
    vertical-align: middle;
    border: 1px solid var(--neutral-065);
    box-sizing: border-box;
}

.contractor-info-table {
    font-size: 9pt;
}

.contractor-info-table table td {
    font-size: 9pt;
}